docs

# PhoneNumberTextSource

data class PhoneNumberTextSource constructor(val source: String , val subsources: TextSourcesList ) : MultilevelTextSource
Content copied to clipboard

## See also

phone

## Constructors

PhoneNumberTextSource
Link copied to clipboard
fun PhoneNumberTextSource (source: String , subsources: TextSourcesList )
Content copied to clipboard

## Properties

asText
Link copied to clipboard
open val asText : String
Content copied to clipboard
html
Link copied to clipboard
open override val html : String
Content copied to clipboard
markdown
Link copied to clipboard
open override val markdown : String
Content copied to clipboard
markdownV2
Link copied to clipboard
open override val markdownV2 : String
Content copied to clipboard
source
Link copied to clipboard
open override val source : String
Content copied to clipboard
subsources
Link copied to clipboard
open override val subsources : TextSourcesList
Content copied to clipboard